@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Noto+Serif+JP:wght@200..900&display=swap');


/*=================
	// overwrite
===================*/



body .main {
  margin-bottom: 0;
}

.mt-n20 {
	margin-top: -21px;
}

@media screen and (min-width: 751px) {
  .mt-sm-n30{
	margin-top: -31px;
  }
}



/*=================
	// arrow
===================*/

.arrow {
  width: 8px;
  height: 10px;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 3px;
  margin-right: 5px;
}

.arrow.gold {
  /* background-color: #bf932e; */
  background-color: #8a7761;
}

/*=================
	// line color
===================*/

.border-bottom-gold {
  border-bottom: #bf932e thin dotted;
}


/*=================
	//  font
===================*/

.noto-serif-jp {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.fs-italic {
  font-style: italic;
}

.f-serif {
  font-family: "Noto Serif JP", "游明朝 Medium", "YuMincho Medium",
    "游明朝体 Medium", "Hiragino Mincho ProN", "MS PMincho", serif;
  line-height: 1.4;
}

.f-en {
  font-family: "lucida_calligraphy";
}


.libre-bodoni-400 {
  font-family: "Libre Bodoni", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/* 
.libre-bodoni-<uniquifier> {
  font-family: "Libre Bodoni", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
 */

.text-cream {
  color: #ffefbf;
}

/* .noto-serif-jp-<uniquifier > {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
} */

/*=================
	// layout
===================*/


.read_more {
  display: none;
}

@media screen and (max-width: 640px) {
  .mobHidetxt {
    display: none;
  }

  .read_more {
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
    border: #bf932e thin solid;
    display: block;
    cursor: pointer;
  }
}

/*=================
	// all
===================*/

.all {
  background-color: #000;
}


/*=================
	// title
===================*/

.title-outer-1 {
  width: 100%;
}


@media print, screen and (min-width: 751px) {
  .title-outer-1 {
    width: 100%;
    background: url(../img/bg_title.jpg) no-repeat top center;
	background-size: 100%;
  }


}


/*=================
	// lead
===================*/


#lead {
  padding: 30px 0 20px;
  /*background: #000 linear-gradient(to bottom, #000 0, #000 50%, #333 100%);*/
}


#lead p {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
}

#lead .bg_01 {
  width: 98%;
  max-width: 1096px;
  background: url(../202502/img/lead_deco_pc_01.png) no-repeat top center;
  background-size: contain;
}


#lead .bg_02 {
  padding: 45px 0;
  background: url(../202502/img/lead_deco_pc_02.png) no-repeat bottom center;
  background-size: contain;
}


@media print, screen and (min-width: 1000px) {

  #lead {
    padding: 60px 0 20px;
  }

  #lead .bg_02 {
    padding: 40px 0;
  }


}



/*=================
	// headding
===================*/

#contents {
  /*color: #fff;*/
  background: url("../img/bg_contents.jpg") repeat-y top center;
  background-size: 100%;
}

#contents h3 {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  color: #fff;
  background-color: #533c2c;
  display: flex;
  justify-content: center;
  align-items: center;

}

#contents h4 {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  border-bottom: #5a534b thin solid;
}

h4 .en {
  font-size: 16px;
  font-style: italic;
}

h4 .inst {
  color: #fff;
  background: linear-gradient(to right,
      #000 0,
      #766550 15%,
      #766550 85%,
      #000 100%);


  font-size: 14px;
  display: inline-block;
  margin-left: 10px;
  padding: 0 30px;
  vertical-align: middle;
}





#contents h3 {
  height: 160px;
}


@media print, screen and (min-width: 640px) {
  #contents h3 {
    height: 220px;
  }

  h4 .en {
    margin-left: 10px;
  }


}



/* 
@media print, screen and (max-width: 768px) {
  #contents {
    width: 95%;
  }
}

@media print, screen and (max-width: 640px) {
  #contents h3 {
    font-size: 30px;
  }

  #contents h4 {
    line-height: 1.1;
  }

  #contents h4 {
    display: block;
  }
} */

/*=================
	// local-nav
===================*/
#local-nav {
	padding-top: 40px;
}

#local-nav a {

  text-align: center;
  display: block;
}

#local-nav a span {
  display: block;
}

#local-nav a .en {
  font-family: "Libre Bodoni", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  line-height: 1.6;
}


#local-nav a .jp {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 16px;
  line-height: 2;
  color: #fff;
  background: #533c2c;
}


#local-nav a .en {
  font-size: 24px;
}

#local-nav a .jp {
  font-size: 15px;
}

@media screen and (min-width: 1000px) {

  #local-nav {
    padding: 60px 0 0;
  }

  #local-nav li {
    width: 22%;
    margin-bottom: 0;
  }

  #local-nav a .en {
    font-size: 30px;
  }

  #local-nav a .jp {
    font-size: 16px;
  }

}

/*=================
	#artist
===================*/

.artist-row {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  position: relative;
  width: 89%;
  max-width: 1440px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
  border: #766550 thin solid;
}



.artist-row h4 {
  line-height: 1.1;
}

.artist-row h4 .jp {
  display: block;
}



.artist-row .detail .icon {
  font-size: 14px;
  color: #fff;
  background: #766550;
  margin-bottom: 8px;
  padding: 3px 15px;
  display: inline-block;
}

.artist-row .detail .icon.date {
  margin-right: 10px;
}

.timetable {
  padding-top: 5px;
}

.timetable li {

  margin-bottom: 10px;
  display: block;
}

.artist-row .detail li.time span {
  margin-bottom: 5px;
  display: inline-block;
}

.timetable li:last-child {
  margin: 0;
}

h5.prof_head {
  font-family: "Pinyon Script", cursive;
  font-size: 36px;
  font-weight: normal;
  color: #bf932e;
  color: #d7c6b0;
}


.artist-row .imgcopy {
  width: 90%;
  color: #aaa;
  text-align: right;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  font-size: 11px;
  display: block;
}

.profile .prof_txt {
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 1.6;
}

.profile .website {
  margin-top: 20px;
}



@media print, screen and (min-width: 1000px) {

  .artist-row {
    margin-left: auto;
    margin-right: auto;
    margin-top: 90px;
    padding: 60px 90px;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }

  .artist-row .imgcopy {
    width: auto;
    margin: auto;
  }

  .profile .website {
    margin-top: 10px;
  }

  .timetable li {
    margin-right: 10px;
    display: inline-block;
  }


  .timetable li::after {
    content: '\FF0F';
    /*スラッシュ全角*/
    color: #fff;
    margin-left: 5px;
    margin-right: 5px;
  }

  .timetable li:last-child::after {
    content: none
  }
}




/*=================
	#information
===================*/

#information dt {
  font-size: 22px;
  font-weight: bold;
  /* color: #bf932e; */
  margin-bottom: 5px;
  background: #d7c6b0;
  width: 100%;
  line-height: 2em;
}

#information dd {
  font-size: 18px;
  margin-bottom: 45px;
  padding: 30px 15px;
}

@media print, screen and (max-width: 640px) {
  #information dt {
    font-size: 20px;
  }
}

/*=================
	#player
===================*/

#player {
  /*width: 80%;
  padding-bottom: 60px;
  padding: 30px 5% 30px 5%; 
  border: #766550 thin solid;*/
}

#player h4 {
  font-size: 36px;
  text-align: center;
  color: #fff;
  font-weight: normal;
  /* border-bottom: #bf932e thin solid; */
  /* border-bottom: #766550 thin solid; */
  background-color: #766550;
  padding: 15px 0
}



/*=====================
	// #access
=======================*/

#access {
  background-color: #000;
}

#access iframe {
  height: 360px;
}

#access dt {
  font-size: 30px;
  margin-bottom: 45px;
  line-height: 1.3;
}

#access dd {
  font-size: 16px;
  margin: 0 0 30px 0;
}

@media screen and (min-width: 1000px) {


  #access dt {
    font-size: 36px;
    font-weight: normal;
    line-height: 1.6;
  }

  #access dd {
    /* font-size: 20px; */
    font-size: 18px;
    margin: 0 0 30px 0;
    font-weight: normal;
  }

  #access iframe {
    height: 600px;
  }
}

/*=====================
	// #advance_notice
=======================*/

.advance_notice {
  text-align: center;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}



/*=====================
	// 2707 アンサンブル・マース・ムジカ分追記
=======================*/

.en {
  font-family: "EB Garamond", serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.jp, main {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

}

main {
  background: url(../img/bg3r_pc.jpg);
  background-size: cover !important;
  background-attachment: fixed;
  background-position: center;
  padding-top: 40px;
}
main::before {
  content: '';
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* background-color: rgba(0, 0, 0, 0.2); */
  background: url(../img/bg3r_pc.jpg);
  background-size: cover !important;
  /* background-attachment: fixed; */
  background-position: center;
}

html {
    scroll-behavior: smooth;
}

.title-outer-1 {
  /* background: url(../img/bg2_pc.jpg);
  background-size: cover; */
  background: none;
  transition: opacity 0.2s ease-in-out !important;
}

.title-outer-1::before {
  content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.1);
	background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;
}
.overlay{
  background-color:rgba(255,255,255,0);
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
}

#contents {
  background: none;
}
body {
  /* background-color: #b97474; */
  background: #540020;
  background: linear-gradient(180deg,rgba(84, 0, 32, 1) 0%, rgba(105, 9, 13, 1) 67%, rgba(105, 9, 13, 1) 100%);
}
.main {
  /* background: url(../img/bg2.png);
  background-size: 6%; */
}

.title-outer-1 {
  position: sticky;
  top: 0;
  z-index: 0;
  margin-top: -110px;
  padding-top: 80px;
  /* z-index: 1; */
}

#title {
  position: relative;
  width: 90%;
  margin: 0 auto;
  /* padding-top: 20px; */
  /* background: #fff; */
  /* background: url(../img/ttl_bg_pc.jpg);
  background-size: cover; */
}

.lead-txt {
  position: relative;
  background: #fff;
  color: #5c4e34;
  margin: 0 auto;
  width: 90%;
  padding: 20px;
  margin-top: 30px;
  z-index: 1;
}
#local-nav li {
  background: #87785B;
  padding: 20px;
  outline: 1px solid #fff;
  outline-offset: -8px;
}
#local-nav a .jp {
  background: none;
  white-space: nowrap;
}
.heading {
  align-items: center;
  display: flex;
  justify-content: center;
}
.heading::before,
.heading::after {
  background-color: #fff;
  display: inline-block;
  content: "";
  height: 1px;
  width: 8px;
  margin-bottom: 4px;
}
.heading::before {
  margin-right: 6px;
}
.heading::after {
  margin-left: 6px;
}

section {
  /* width: 90%;
  margin: 0 auto; */
  /* padding-top: 40px !important; */
}
#contents h3 {
  background: #87785B;
  height: initial;
  padding: 10px 0;
  margin-bottom: 0;
  width: 89%;
  margin: 0 auto;
}

#information dl {
  padding: 20px;
}

#information dt {
  color: #5c4e34;
  background: none;
  padding-top: 50px;
  position: relative;
  display: inline-block;
  padding: 0 65px;
  text-align: center;
}
#information dt span {
  display: inline-block;
  background: #fff;
  position: relative;
  z-index: 2;
  padding: 0 20px;
  white-space: nowrap;
}
#information dt:before,
#information dt:after {
  position: absolute;
  top: calc(50% - 3px);
  width: 50%;
  height: 6px;
  content: '';
  border-top: solid 1px #5c4e34;
  border-bottom: solid 2px #5c4e34;
}
#information dt:before {
  left: 0;
}
#information dt:after {
  right: 0;
}

#information dd:nth-of-type(4) {
  margin-bottom: 0;
}

#program div {
  background: #fff;
  padding-bottom: 20px;
}
#program > div p:nth-of-type(1) {
  width: 80%;
  margin: 0 auto;
}

.prof-box {
  margin-bottom: 80px;
}


#player .prof-txt p > span {
  /* margin-left: 10px; */
}
.support-player {
  /* margin-bottom: 40px;
  position: relative; */
}
.support-player .support-heading {
  margin-bottom: 40px;
  position: relative;
}
.support-player .support-heading p {
  font-size: 28px;
  text-align: center;
}
/* .support-player dd {
  font-size: 24px;
  text-align: center;
  margin-top: 20px;
} */
.support-player .support-heading p span {
  display: inline-block;
  background: #fff;
  position: relative;
  z-index: 2;
  padding: 0 20px;
}
.support-player .support-heading p:before,
.support-player .support-heading p:after {
  position: absolute;
  top: calc(50% - 3px);
  width: 50%;
  height: 6px;
  content: '';
  border-top: solid 1px #87785B;
  border-bottom: solid 2px #87785B;
}
.support-player .support-heading p:before {
  left: 0;
}
.support-player .support-heading p:after {
  right: 0;
}

.border-bottom-dashed-black {
  border: none;
}
.gmap {
  width: 100% !important;
}
.footer {
  position: relative;
}

@media (min-width: 350px) and (max-width: 1000px) {

  #local-nav li:nth-of-type(3), #local-nav li:nth-of-type(4) {
    margin-bottom: 0;
  }
  #information dl {
    margin-bottom: 0;
  }
  .main h3 {
    font-size: 26px;
  }
  main::before {
    /* background-size: 300% !important; */
    min-height: 950px;
  }

  #local-nav li:nth-of-type(4) .jp {
    font-size: 14px;
  }
  #local-nav li {
    padding: 12px;
    width: 48.5%;
  }


  
}


@media print, screen and (min-width: 1000px) {

  .main {
    background-size: 4%;
  }
  section {
    width: 90%;
    margin: 0 auto;
  }
  .title-outer-1 {
    margin-top: -140px;
    padding-top: 140px; 
  }
  #title {
    width: 80%;
    /* padding-top: 60px; */
    padding-top: 0;
    max-width: 1200px;
    margin: 0 auto;
  }
  .lead-txt {
    margin-top: 60px;
    padding: 40px;
    width: 80%;
  }
  .lead-txt p {
    width: 100%;
  }
  #local-nav {
    width: 90%;
    margin: 0 auto;
  }
  #contents h3 {
    width: 89%;
    padding: 30px 0;
  }
  #information dl {
    padding: 40px;
  }
  .prof-box {
    margin-bottom: 80px;
  }
  .prfo-img {
    width: 20%;
  }
  .prof-txt {
    width: 80%;
  }
  #player .prof-txt p > span {
    margin-left: 10px;
  }
  .gmap {
    width: 90% !important;
  }

  

}


.footer-cta {
  position: relative;
  z-index: 2;
}